#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=newdelhi4.64_depth_histogram.ps
projection=-JX12/10
region=-R0/37/0/11
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa10f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths newdelhi4.64' -K <<END>> $psfile
    19.000
    17.000
    10.000
    32.000
    15.000
    11.000
    14.000
     5.000
     7.000
    12.000
     5.000
     8.000
     6.000
     6.000
    10.000
     5.000
     7.000
    12.000
    16.000
    10.000
     8.000
     8.000
    15.000
    16.000
    18.000
     8.000
    18.000
    10.000
    12.000
    18.000
    13.000
    11.000
    15.000
    15.000
    17.000
    16.000
     8.000
    10.000
    20.000
    19.000
     4.000
    15.000
    24.000
    26.000
    21.000
    11.000
    15.000
    11.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -K -O << END >> $psfile
    10.340     1.000 Median of constrained depths =  12.0
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
     9.680     1.000 Spread of constrained depths =   6.0
END
